# Copyright (C) 2018 Keon Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Reef 1.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2018-05-08 11:48:13+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2018-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:20
msgid "404 ERROR"
msgstr ""

#: 404.php:23
msgid "It looks like nothing was found. Want to try another by search?"
msgstr ""

#: comments.php:55
msgid "Reply"
msgstr ""

#: comments.php:61
msgid "Previous"
msgstr ""

#: comments.php:62 index.php:58 search.php:24
msgid "Next"
msgstr ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: footer.php:29
msgid "Copyright &copy; All Rights Reserved. Proudly powered by"
msgstr ""

#: footer.php:31
msgid "WordPress"
msgstr ""

#: footer.php:33
msgid "| Reef Theme by"
msgstr ""

#. Author of the plugin/theme
msgid "Keon Themes"
msgstr ""

#: functions.php:66
msgid "Next Reading"
msgstr ""

#: functions.php:70
msgid "Previous Reading"
msgstr ""

#: functions.php:128
#. translators: 1: edit user link, 2: accessibility text, 3: user name, 4:
#. logout URL
msgid ""
"<a href=\"%1$s\" aria-label=\"%2$s\">Logged in as %3$s</a> <a "
"href=\"%4$s\">Log out?</a>"
msgstr ""

#: functions.php:131
#. translators: %s: user name
msgid "Logged in as %s. Edit your profile."
msgstr ""

#: header.php:66 inc/setup.php:42 inc/starter-content.php:139
msgid "Primary Menu"
msgstr ""

#: header.php:72
msgid "Secondary Menu"
msgstr ""

#: header.php:79
msgid "Social Menu"
msgstr ""

#: header.php:87
msgid "Skip to content"
msgstr ""

#: inc/back-compat.php:36 inc/back-compat.php:48 inc/back-compat.php:62
msgid ""
"Reef requires at least WordPress version 4.7. You are running version %s. "
"Please upgrade and try again."
msgstr ""

#: inc/setup.php:43 inc/starter-content.php:163
msgid "Social Links Menu"
msgstr ""

#: inc/setup.php:44 inc/starter-content.php:151
msgid "Alternative Menu"
msgstr ""

#: inc/starter-content.php:14
msgid "A complete blogging theme"
msgstr ""

#: inc/starter-content.php:15 inc/starter-content.php:27
#: inc/starter-content.php:33
msgid ""
"Euismod harum nisi debitis laoreet aliquip feugiat ratione, cum molestias "
"similique placeat vulputate quo! Repellendus penatibus sunt netus "
"perspiciatis tempore arcu recusandae maiores? Integer cras class! "
"Veritatis. Conubia? Quia explicabo."
msgstr ""

#: inc/starter-content.php:20
msgid "Is cycling really good for your heart?"
msgstr ""

#: inc/starter-content.php:21
msgid ""
"Penatibus cillum montes omnis veniam dolore aliquam facilis pariatur optio, "
"minim ridiculus? Expedita eum do. Laudantium lacinia vero sollicitudin "
"donec, delectus, rerum commodi suscipit bibendum labore itaque volutpat "
"ullamcorper suscipit."
msgstr ""

#: inc/starter-content.php:26
msgid "Grow your business with Reef"
msgstr ""

#: inc/starter-content.php:32
msgid "Good writing is good conversation"
msgstr ""

#: inc/starter-content.php:38
msgid "Jone Doe"
msgstr ""

#: inc/starter-content.php:39
msgid ""
"Similique nullam vehicula rerum, imperdiet ad. Mollit architecto "
"recusandae, wisi! Sunt nulla, diamlorem, deleniti consectetuer."
msgstr ""

#: inc/starter-content.php:44
msgid "Jane Doe"
msgstr ""

#: inc/starter-content.php:45
msgid ""
"Malesuada fugiat neque incidunt, eiusmod voluptates provident tempus "
"facilis vero, aliquet, lobortis autem eum fugiat."
msgstr ""

#: inc/starter-content.php:50
msgid "John Smith"
msgstr ""

#: inc/starter-content.php:51
msgid ""
"Urna praesentium, habitasse voluptas, sem adipiscing irure dolorum, sapien "
"sapiente, tincidunt iure, totam augue do."
msgstr ""

#: inc/starter-content.php:56
msgid "Matt Mullenweg on KTEH \"This is Us!\""
msgstr ""

#: inc/starter-content.php:64 modules/customizer/sections/sections.php:17
#: modules/widgets/keon-highlighted-posts.php:74
msgid "Highlighted Posts"
msgstr ""

#: inc/template-tags.php:24
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: inc/template-tags.php:73
msgid "Categories"
msgstr ""

#: inc/template-tags.php:83
msgid "Tags"
msgstr ""

#: inc/template-tags.php:222
msgid "Search Results for: "
msgstr ""

#: inc/template-tags.php:224
msgid "Page Not Found"
msgstr ""

#: inc/template-tags.php:226
msgid "Blog"
msgstr ""

#: inc/template-tags.php:285
msgid "Posted on"
msgstr ""

#: index.php:58 search.php:24
msgid "Next page"
msgstr ""

#: index.php:59 search.php:25
msgid "Prev"
msgstr ""

#: index.php:59 search.php:25
msgid "Previous page"
msgstr ""

#: index.php:60 search.php:26
msgid "Page"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:244
msgid "Browse:"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:246 modules/helpers/helpers.php:112
msgid "Home"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:247
msgid "404 Not Found"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:248
msgid "Archives"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:250
#. Translators: %s is the search query. The HTML entities are opening and
#. closing curly quotes.
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:252
#. Translators: %s is the page number.
msgid "Page %s"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:254
#. Translators: Minute archive title. %s is the minute time format.
msgid "Minute %s"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:256
#. Translators: Weekly archive title. %s is the week date format.
msgid "Week %s"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Reef"
msgstr ""

#: modules/customizer/defaults/keon-defaults.php:19
msgid "A COMPLETE BLOGGING THEME"
msgstr ""

#: modules/customizer/framework/category-control.php:23
#: modules/widgets/class-base-widget.php:84
msgid "&mdash; Select &mdash;"
msgstr ""

#: modules/customizer/framework/post-control.php:39
msgid "Select"
msgstr ""

#: modules/customizer/loader.php:21
msgid "Background"
msgstr ""

#: modules/customizer/panels/panels.php:13
msgid "Page Templates"
msgstr ""

#: modules/customizer/sections/sections.php:14
#: modules/customizer/settings/homepage.php:26
msgid "Slider"
msgstr ""

#: modules/customizer/sections/sections.php:18
msgid "Please select the posts to be shown in frontpage below the slider."
msgstr ""

#: modules/customizer/sections/sections.php:21
msgid "Testimonial"
msgstr ""

#: modules/customizer/sections/sections.php:22
msgid "Please select the page to be shown in frontpage above the footer widgets."
msgstr ""

#: modules/customizer/sections/sections.php:25
msgid "Theme Options"
msgstr ""

#: modules/customizer/sections/sections.php:29
msgid "About"
msgstr ""

#. Template Name of the plugin/theme
msgid "Service"
msgstr ""

#. Template Name of the plugin/theme
msgid "FAQ"
msgstr ""

#. Template Name of the plugin/theme
msgid "Contact"
msgstr ""

#: modules/customizer/settings/general.php:14
msgid "Show Title"
msgstr ""

#: modules/customizer/settings/general.php:20
msgid "Show Tagline"
msgstr ""

#: modules/customizer/settings/general.php:26
msgid "Site Title"
msgstr ""

#: modules/customizer/settings/general.php:32
msgid "Site Tagline"
msgstr ""

#: modules/customizer/settings/general.php:38
msgid "Primary"
msgstr ""

#: modules/customizer/settings/general.php:45
msgid "Enable Full White Background"
msgstr ""

#: modules/customizer/settings/general.php:51
msgid "Enable Alternative Menu"
msgstr ""

#: modules/customizer/settings/general.php:57
msgid "Enable Sticky Sidebar"
msgstr ""

#: modules/customizer/settings/general.php:62
msgid "Enable Scroll top in mobile"
msgstr ""

#: modules/customizer/settings/general.php:68
msgid "Disable Sidebar in Single Page."
msgstr ""

#: modules/customizer/settings/general.php:73
msgid "Choose Inner Banner Image."
msgstr ""

#: modules/customizer/settings/homepage.php:15
msgid "Youtube Video Url"
msgstr ""

#: modules/customizer/settings/homepage.php:18
msgid "Please select a page containing youtube video url."
msgstr ""

#: modules/customizer/settings/homepage.php:21
msgid "Choose Post Option."
msgstr ""

#: modules/customizer/settings/homepage.php:25
msgid "Single Banner"
msgstr ""

#: modules/customizer/settings/homepage.php:30
msgid "Select Post for Banner"
msgstr ""

#: modules/customizer/settings/homepage.php:36
msgid "Select Category for Slider"
msgstr ""

#: modules/customizer/settings/homepage.php:39
msgid "Supports Maximum 3 sliders."
msgstr ""

#: modules/customizer/settings/homepage.php:43
msgid "Show Slider Control"
msgstr ""

#: modules/customizer/settings/homepage.php:49
msgid "Slider Auto Play"
msgstr ""

#: modules/customizer/settings/homepage.php:54
msgid "Slider Timeout ( in sec )"
msgstr ""

#: modules/customizer/settings/homepage.php:62
msgid "Disable Highlighted Posts"
msgstr ""

#: modules/customizer/settings/homepage.php:67
#: modules/customizer/settings/homepage.php:72
#: modules/customizer/settings/homepage.php:77
msgid "Select Post"
msgstr ""

#: modules/customizer/settings/homepage.php:84
msgid "Disable Testimonials"
msgstr ""

#: modules/customizer/settings/homepage.php:89
#: modules/customizer/settings/homepage.php:94
#: modules/customizer/settings/homepage.php:99
#: modules/widgets/keon-sb-about.php:24
msgid "Select Page"
msgstr ""

#: modules/customizer/settings/page-templates.php:15
msgid "Select Location Page"
msgstr ""

#: modules/customizer/settings/page-templates.php:20
msgid "Select Enquiry Page"
msgstr ""

#: modules/customizer/settings/page-templates.php:25
msgid "Select Call Us Page"
msgstr ""

#: modules/customizer/settings/page-templates.php:30
msgid "cf7 Shortcode"
msgstr ""

#: modules/customizer/settings/page-templates.php:31
msgid "To display contact form"
msgstr ""

#: modules/customizer/settings/page-templates.php:38
msgid "Service Item 1"
msgstr ""

#: modules/customizer/settings/page-templates.php:43
msgid "Service Item 2"
msgstr ""

#: modules/customizer/settings/page-templates.php:48
msgid "Service Item 3"
msgstr ""

#: modules/customizer/settings/page-templates.php:55
msgid "Faq Page 1"
msgstr ""

#: modules/customizer/settings/page-templates.php:60
msgid "Faq Page 2"
msgstr ""

#: modules/customizer/settings/page-templates.php:65
msgid "Faq Page 3"
msgstr ""

#: modules/customizer/settings/page-templates.php:70
msgid "Faq Page 4"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:330
#. translators: %s: plugin name.
msgid "Installing Plugin: %s"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:332
#. translators: %s: plugin name.
msgid "Updating Plugin: %s"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:370
#. translators: 1: plugin name(s).
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:386
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:827
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2533
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:387
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:388
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:390
#. translators: 1: plugin name.
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:392
#. translators: 1: plugin name.
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:394
#. translators: 1: dashboard link.
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:934
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:1982
#. translators: %s: version number
msgid "TGMPA v%s"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2392
#. translators: 1: number of plugins.
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2396
#. translators: 1: number of plugins.
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2400
#. translators: 1: number of plugins.
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2603
#. translators: %2$s: plugin name in screen reader markup
msgid "Install %2$s"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2608
#. translators: %2$s: plugin name in screen reader markup
msgid "Update %2$s"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2614
#. translators: %2$s: plugin name in screen reader markup
msgid "Activate %2$s"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3498
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3501
#. translators: 1: plugin name, 2: error message.
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3503
#. translators: 1: plugin name.
msgid "The installation of %1$s failed."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3509
#. translators: 1: plugin name.
msgid "%1$s installed and activated successfully."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3509
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3509
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3512
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3517
#. translators: 1: plugin name.
msgid "%1$s installed successfully."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:3520
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: modules/widgets/class-base-widget.php:69
msgid "Type Not Supported."
msgstr ""

#: modules/widgets/keon-highlighted-posts.php:17
msgid "Reef Highlighted Posts"
msgstr ""

#: modules/widgets/keon-highlighted-posts.php:19
msgid "Widget for Highlighted Posts"
msgstr ""

#: modules/widgets/keon-highlighted-posts.php:32
#: modules/widgets/keon-sb-about.php:20
msgid "Title"
msgstr ""

#: modules/widgets/keon-highlighted-posts.php:36
msgid "Select Category"
msgstr ""

#: modules/widgets/keon-highlighted-posts.php:40
msgid "Number of Posts"
msgstr ""

#: modules/widgets/keon-highlighted-posts.php:47
msgid "Show Date & Comment"
msgstr ""

#: modules/widgets/keon-highlighted-posts.php:83
msgid "Please Select a category."
msgstr ""

#: modules/widgets/keon-highlighted-posts.php:141
msgid "No Posts Found."
msgstr ""

#: modules/widgets/keon-sb-about.php:14
msgid "Reef About Sidebar"
msgstr ""

#: modules/widgets/keon-sb-about.php:15
msgid "Widget for your profile."
msgstr ""

#: modules/widgets/keon-sb-about.php:28
msgid "Sub Title"
msgstr ""

#: modules/widgets/keon-sb-about.php:30
msgid "Blogger"
msgstr ""

#: modules/widgets/keon-sb-about.php:96
msgid "Know More"
msgstr ""

#. Template Name of the plugin/theme
msgid "Right Sidebar"
msgstr ""

#: modules/widgets/loader.php:23 modules/widgets/loader.php:33
msgid "Add widgets here."
msgstr ""

#: modules/widgets/loader.php:31
msgid "Footer"
msgstr ""

#: services.php:69
msgid "Continue Reading"
msgstr ""

#: single.php:37
msgid "Previous Post"
msgstr ""

#: single.php:38
msgid "Next Post"
msgstr ""

#: template-parts/page/content-page.php:34
#: template-parts/post/content-audio.php:40
#: template-parts/post/content-gallery.php:43
#: template-parts/post/content-video.php:59 template-parts/post/content.php:34
msgid "Pages:"
msgstr ""

#: template-parts/post/content-author-detail.php:16
msgid "Post Author:"
msgstr ""

#: template-parts/post/content-none.php:16
msgid "Nothing Found"
msgstr ""

#: template-parts/post/content-none.php:24
msgid "Add New Post"
msgstr ""

#: template-parts/post/content-none.php:30
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/post/content-related-posts.php:14
msgid "You may also like"
msgstr ""

#: template-parts/post/content-related-posts.php:26
msgid "No image"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://keonthemes.com/downloads/reef"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Reef is a simple, clean and minimal blog theme based on Bootstrap "
"Framework. This is suitable for personal or professional blogs, company or "
"organization blog websites, news, magazine websites. The theme is fully "
"customizable and contains all the features needed for a complete blog "
"website."
msgstr ""

#. Author URI of the plugin/theme
msgid "http://keonthemes.com"
msgstr ""

#. Template Name of the plugin/theme
msgid "Compact View"
msgstr ""

#: comments.php:31
#. translators: %s: post title
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:35
#. translators: 1: number of comments, 2: post title
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/starter-content.php:74
msgctxt "Theme starter content"
msgid "Keon Themes"
msgstr ""

#: inc/starter-content.php:75
msgctxt "Theme starter content"
msgid ""
"<p>Laudantium occaecat libero ab sociosqu iste eaque non? Adipisci quia "
"atque, tristique id adipisicing? Fringilla hic ornare magnis vel "
"excepturi.</p><p>Nascetur ipsa quo optio, aliquet penatibus deleniti "
"asperiores est semper non! Accusantium accumsan, sapiente maiores "
"architecto. Nisl, vel nobis nesciunt.</p>"
msgstr ""

#: inc/starter-content.php:79
msgctxt "Theme starter content"
msgid "Find Us"
msgstr ""

#: inc/starter-content.php:81
msgctxt "Theme starter content"
msgid "Address"
msgstr ""

#: inc/starter-content.php:82
msgctxt "Theme starter content"
msgid "123 Main Street"
msgstr ""

#: inc/starter-content.php:82
msgctxt "Theme starter content"
msgid "New York, NY 10001"
msgstr ""

#: inc/starter-content.php:83
msgctxt "Theme starter content"
msgid "Hours"
msgstr ""

#: inc/starter-content.php:84
msgctxt "Theme starter content"
msgid "Monday&mdash;Wednesday: 9:00AM&ndash;3:00PM"
msgstr ""

#: inc/starter-content.php:85
msgctxt "Theme starter content"
msgid "Thursday&mdash;Friday: 9:00AM&ndash;5:00PM"
msgstr ""

#: inc/starter-content.php:85
msgctxt "Theme starter content"
msgid "Saturday &amp; Sunday: 11:00AM&ndash;3:00PM"
msgstr ""

#: inc/starter-content.php:94
msgctxt "Theme starter content"
msgid "banner"
msgstr ""

#: inc/starter-content.php:98
msgctxt "Theme starter content"
msgid "highlighted_1"
msgstr ""

#: inc/starter-content.php:102
msgctxt "Theme starter content"
msgid "highlighted_2"
msgstr ""

#: inc/starter-content.php:106
msgctxt "Theme starter content"
msgid "highlighted_3"
msgstr ""

#: inc/starter-content.php:110
msgctxt "Theme starter content"
msgid "testimonial_1"
msgstr ""

#: inc/starter-content.php:114
msgctxt "Theme starter content"
msgid "testimonial_2"
msgstr ""

#: inc/starter-content.php:118
msgctxt "Theme starter content"
msgid "testimonial_3"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:245
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:708
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:725
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:742
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:758
#: modules/breadcrumbs/breadcrumbs.php:787
#: modules/breadcrumbs/breadcrumbs.php:814
#: modules/breadcrumbs/breadcrumbs.php:841
#: modules/breadcrumbs/breadcrumbs.php:1176
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:759
#: modules/breadcrumbs/breadcrumbs.php:815
#: modules/breadcrumbs/breadcrumbs.php:1180
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:760
#: modules/breadcrumbs/breadcrumbs.php:1184
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: modules/breadcrumbs/breadcrumbs.php:788
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:1121
#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2342
#. translators: 1: install status, 2: update status
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2388
#. translators: 1: number of plugins.
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: modules/tgm-plugin-activation/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""